Toolbox licence invalid after upgrade to High Sierra

Discussion in 'Parallels Toolbox for Mac' started by Robin Curtis, Jan 5, 2019.

  1. Robin Curtis

    Robin Curtis Bit Poster

    Messages:
    14
    Just upgraded from Sierra to High Sierra.
    Running Parallels 13 and Toolbox V3. Now says Licence key is invalid.
    Have tried to use my Parallels 13 Licence key - says I am trying to use a licence key created for an older version of Toolbox I need to upgrade my Toolbox licence. Need to upgrade to 13 or higher. I am using a V13 activation key.

    Have tried this suggested fix via Terminal:
    defaults remove ~/Library/Preferences/com.parallels.toolbox.plist SavedProductVersion
    No difference.
     
  2. Robin Curtis

    Robin Curtis Bit Poster

    Messages:
    14
    I have downgraded the version of Parallels Toolbox and it all seems to be ok - not sure how it ever got upgraded to a version that my version of Parallels doesn't support.
     
  3. Ajith@Parallels

    Ajith@Parallels Parallels Support

    Messages:
    1,963
    We are glad to hear that the issue is resolved. Feel free to reach out to us anytime for support.
     
  4. TimL10

    TimL10 Bit Poster

    Messages:
    2
    This issue is not resolved. The downgrade puts you back to a 2.x version of toolbox. I received version 3.x with PD 13 and it used to work fine. Now it tells me I have to upgrade PD to 14 in order to be able to use it. If you are going to downgrade toolbox it needs to be 3.0 or what ever version of 3.x that works with my PD 13 license. Can you give me a download for that slightly older version of toolbox that works with the PD 13 license?
     
  5. Ajith@Parallels

    Ajith@Parallels Parallels Support

    Messages:
    1,963
    We have checked your account and confirmed the Parallels Toolbox version you have received with Parallels Desktop 13 is version 2.0. If you like to use the latest version of Parallels Toolbox, you have to buy a separate license or Parallels Desktop 14.
     
  6. TimL10

    TimL10 Bit Poster

    Messages:
    2
    I have installed version 2.6.1 and when I go to activate it, it says you must have PD 13 or newer. I have PD 13 but it tells me I am trying to use an older license. I have attached an image of the message. I removed my license key while posting.
     

    Attached Files:

  7. Maria@Parallels

    Maria@Parallels Parallels Team

    Messages:
    2,714
    Hi, could you please provide us with license with you're using for the activation. I'll send you a private message with the same info, please reply with the key. Thanks in advance.
     
  8. itde

    itde Bit Poster

    Messages:
    1
    Same problem, I bought Parallels Desktop 13 for Mac including Parallels Toolbox, but can not activate after upgrade to Mojave, what can I do?
     

    Attached Files:

  9. AJ@Parallels

    AJ@Parallels Staff Member

    Messages:
    748
    Hello TimL10, Please check our private conversation.
     
  10. Hemnath@Parallels

    Hemnath@Parallels Parallels Support

    Messages:
    1,128
    Hello. Please follow the steps mentioned below:
    1.) Quit Parallels Toolbox (click on the Parallels Toolbox icon in the Mac menu bar, then on the cogwheel icon in the upper right corner within the application interface, select 'Quit Parallels Toolbox' from the menu that appears).
    2.) Remove Parallels Toolbox and reboot the Mac.
    3.) Download Parallels Toolbox from - http://download.parallels.com/toolbox/v2/2.0.2-1213/ParallelsToolbox-2.0.2-1213.dmg - (at this point, keep your Parallels Desktop 13 license copied to the clipboard, as you should paste it on the activation screen as soon as Parallels Toolbox is installed - else the copy will auto-update and the issue will re-occur), install it and activate it.
     

Share This Page